@font-face {
    font-family: GESSTwoLight-Light;
    src: url('/assets/fonts/GE_SS_Two_Light.otf');
}
@font-face {
    font-family: GESSTwoLight-bold;
    src: url('/fonts/ArbFONTS-ge-ss-tv-bold.otf');
}
@font-face {
    font-family: GESSTwoLight-medium;
    src: url('/fonts/ArbFONTS-GE-SS-TV-Medium_10.otf');
}
.number_in_arabic{
    font-family: RegularPoppins !important;
}
body {
    direction: rtl;
    font-family: 'GESSTwoLight-Light' !important;
}
a.lower_ar span{
    font-family: 'poppins' !important;
}
a.lower_ar{
    font-weight: 900;
}
.login_link{
    font-family: 'GESSTwoLight-Light' !important;
    margin-right: 0.5rem;
}
.hero-caption{
    text-align: right;
}
.text_address_footer{
    direction: ltr !important;
    text-align: right !important;
}
.input-group-for-password input[name=password].form-input, .input-group-for-password input[name=password_confirmation].form-input {
    border-right: 1px solid #131F5C;
    border-top-right-radius: 8px !important;
    border-bottom-right-radius: 8px !important;
    border-left: 0px;
    border-top-left-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
}
.big_width {
    width: 100%;
}
.hero-caption .text_section_hero{
    padding-right: 0rem !important;
}
h1, h4 ,h3{
   font-family: 'GESSTwoLight-Light' !important;
   letter-spacing: 0em
}
.button{
    font-family: 'GESSTwoLight-medium' !important;
}
.button.custom-ar-font-for-header-btn{
    font-family: unset !important;
}
#main-hero h1.title ,h2.title ,#section_video h3{
    font-family: 'GESSTwoLight-bold' !important;
}
#prices .columns .pay_go_card .card-box h3 {
    text-align: right !important;
}
#prices .columns .pay_go_card .card-box .text_card_price .card_pay_go .price_per_message{
    order: 1;
    margin-right: 0.5rem;
}
#prices .columns .pay_go_card .card-box .text_card_price .card_pay_go .per_message{
    order: 2;
    direction: ltr;
}
#prices .columns .pay_go_card .card-box .text_card_price .card_pay_go .icon_arrow{
   margin-left: 0rem;
    margin-right: 0.8rem;

}
@media screen and (min-width: 1024px) {

    .navbar-dropdown {
        right: 0;
        left: inherit;
    }
    .navbar>.container .navbar-menu, .container>.navbar .navbar-menu {
        margin-left: -.75rem;
        margin-right: inherit;
    }

    .navbar-start {
        margin-left: auto;
        margin-right: 0px;
    }

    .navbar-end {
        margin-right: auto;
    }

    .navbar-dropdown a.navbar-item {
        padding-left: 3rem;
        padding-right: 1rem;
    }
}

.navbar-start {
    margin-right: 0px;
}

.navbar-end {
    margin-left: 0px;
}

.language-dropdown a img{
    margin-left: 10px;
    margin-right: 0;
}

.footer-nav-link {
    margin-left: 20px;
    margin-right: inherit;
}

.level.is-mobile .level-item:not(:last-child) {
    margin-bottom: 0;
    margin-left: .75rem;
    margin-right: inherit;
}

.has-text-left {
    text-align: right !important;
}

.has-text-right {
    text-align: left !important;
}

#backtotop {
    left: 0;
    right: inherit;
    margin-left: 25px;
    margin-right: 0px;
}

.navbar-link:not(.is-arrowless) {
    padding-left: 2.5em;
    padding-right: inherit;
}

.navbar-wrapper.navbar-light .navbar-link:after {
    right: inherit;
    left: 1.5em !important;
}

.navbar-wrapper .navbar-link:after {
    left: 1.525em;
    right: auto;
}
.input-group {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    width: 100%;
}
.block_smilles{
    padding-right: 0rem !important;
}
.input-group input {
    border-radius: 10px !important;
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
    position: relative;
    flex: 1 1 auto;
    width: 1% !important;
    margin-bottom: 0;
    display: block;
    width: 100%;
    height: calc(1.5em + 0.9rem + 2px);
    background-color: #fff;
}

.input-group-append {
    margin-right: -1px;
    display: flex;
    background-color: #fff !important;
    cursor: pointer;
}

.input-group-text {
    border-radius: 10px !important;
    border-top-right-radius: 0!important;
    border-bottom-right-radius: 0 !important;
    background-color: #fff !important;
    background-color: white;
    display: flex;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1) !important;
    align-items: center;
    border-left: 1px solid #131F5C;
    padding: 0.45rem 0.9rem;
    color: #495057;
    text-align: center;
    white-space: nowrap;
}

.navbar-wrapper .custom-burger {
    margin-right: auto !important;
    margin-left: -0;
}

@media screen and (min-width: 769px), print {
    .column.is-offset-2, .column.is-offset-2-tablet {
        margin-right: 16.66667%;
        margin-left: 0;
    }

    .column.is-offset-3, .column.is-offset-3-tablet {
        margin-right: 25%;
        margin-left: inherit;
    }
}

.row_social_media, .social_media {
    padding-left: 20% !important;
    padding-right: 0 !important;
}

@media (max-width: 768px) {
    .row_social_media {
        display: flex;
        padding-right: 0;
        padding-left: 60% !important;
    }
}

.title.is-5 {
    text-align: right !important;
}


#floating-button{
    left: 30px;
    right: auto;
}


#container-floating{
    left: 30px;
    right: auto;
}

.messenger{
    left: 30px;
    right: auto;
}

.whatsapp{
    left: 30px;
    right: auto;
}

.telegram{
    left: 30px;
    right: auto;
}
